U++ - Bug #1910

Regression Switch control is rendered horizontally in ThelDE Highlight settings tab

10/13/2018 10:38 PM - Zbigniew Rebacz

Status: Approved Start date: 10/13/2018
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2019.1 Spent time: 0.00 hour
Description

| attached the screenshot that shows the problem. In brief, content of switch is rendered outside window.

To solve this issue, we can simply make the settings window bigger and modify the height property of the switches presented in the

layout.

History

#1 - 10/13/2018 10:41 PM - Zbigniew Rebacz
- Description updated

#2 - 11/12/2018 03:47 PM - Zbigniew Rebacz
- Status changed from New to Approved

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz
